body {
  padding-top: 8.5em;
}

section {
  margin-bottom: 2em;
  line-height: 2em;

  ul {
  	list-style-type: none;
  	padding: 0;

  	li {
  		display: inline;
  	}
  }
  
  p {
		line-height: 1.5em;
	}
	
	.badge {
		background: $brand-danger;
	}
	
	h2 {
		margin-top: 0;
		margin-bottom: 1em;
	}

}

p {
	line-height: 36px;
}

.row {
  margin: 0px !important;
  width: 100%;
}

.container-fluid {
  padding: 0 3% !important;
}

.breadcrumb {
  margin: 1em 0 !important;
  padding: 0 !important;
  background: none !important;

  li {
  	+li:before {
  		font-family: "FontAwesome" !important;
  		content: "\f0da" !important;
	}
  }
}

.dropdown-menu {
  font-size: 12px !important;

  .dropdown-submenu {

  	.dropdown-menu {
  		margin-left: 10em;
  		overflow: hidden;
  	}
  }

  li {

  	a {
  		line-height: 2em !important;
  	}
  }
}